<template>
    <block type="coach" v-bind="params">
        <div class="container">
            <section-title v-if="params.header" v-bind="params.header"></section-title>
            <div class="section-coach__items">
                <card-coach v-for="(item, index) in content.items" :key="index" :item="item"></card-coach>
            </div>
        </div>
    </block>
</template>

<script>
export default {
    props: {
        content: {
            type: Object,
            default: () => ({events: require('@js/samples').default.load('coach')})
        },
        params: {
            type: Object,
            default: () => {
                return ({})
            }
        }
    },
}
</script>
